---
Name: universal-coreos-install-complete-callback
Description: "callback stage universal-coreos-install-complete-callback for universal workflow"
Documentation: ""
Meta:
  workflow: universal-coreos-install
  color: olive
  icon: map signs
  title: RackN Content
Params:
  callback/action: "universal-coreos-install-complete"
  callback/event: true
Tasks:
  - callback-task
